Bug 618796 - IE: Bundle UI Breadcrumbs can get partially repeated
Summary: IE: Bundle UI Breadcrumbs can get partially repeated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
(Show other bugs)
Version: 3.0.0
Hardware: All All
medium
low vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Rajan Timaniya
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 18:30 UTC by Jay Shaughnessy
Modified: 2014-06-17 21:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
IE7
Last Closed: 2014-06-17 21:24:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (106.19 KB, image/jpeg)
2010-09-30 06:58 UTC, Rajan Timaniya
no flags Details

Description Jay Shaughnessy 2010-07-27 18:30:32 UTC
Navigate to a Bundle Version and you'll see the breadcrumbs looks something like this:

  Bundles > Sample Bundle > Versions > 1.0                   Versions  > 1.0

Note the repeated portion offset to the right.

This did not appear on FF3.6.3.

Comment 1 Rajan Timaniya 2010-09-30 06:57:16 UTC
Tested on JON 2.4 with IE 6/7/8 and FF3.0.19

The issue reproduced on IE-7. Please refer attached file for screenshot.

Comment 2 Rajan Timaniya 2010-09-30 06:58:27 UTC
Created attachment 450671 [details]
screenshot

Comment 3 Jay Shaughnessy 2014-06-17 21:24:12 UTC
Irrelevant in current GUI


Note You need to log in before you can comment on or make changes to this bug.